/*************************************/
/* GENERAL */
/*************************************/

@font-face {
    font-family: MarkPro;
    src: url('../../fonts/MarkPro.eot');
    src: url('../../fonts/MarkPro.eot?#iefix') format('embedded-opentype'),
        url('../../fonts/MarkPro.woff2') format('woff2'),
        url('../../fonts/MarkPro.woff') format('woff'),
        url('../../fonts/MarkPro.ttf') format('truetype'),
        url('../../fonts/MarkPro.svg#MarkPro') format('svg');
}

@font-face{
	font-family:FontAwesome;
	src:url('../../fonts/kt-font-awesome.eot?t9jwae');
	src:url('../../fonts/kt-font-awesome.eot?t9jwae#iefix') format('embedded-opentype'),url('../../fonts/kt-font-awesome.ttf?t9jwae') format('truetype'),url('../../fonts/kt-font-awesome.woff?t9jwae') format('woff'),url('../../fonts/kt-font-awesome.svg?t9jwae#kt-font-awesome') format('svg');
}

html, body {
	height: 100%;
	margin: 0;
}

body {
    /* font-family: Verdana, Geneva, sans-serif; */
    font-family: MarkPro;
    line-height: 20px;
    font-weight: normal;
    font-size: 14px;
    
    /* min-width: 1000px;
	font-size:.80em;
	font-family: "Tahoma", Geneva, sans-serif; */
	background: #F9F9F9;
	color: #272727;
	background: #ffffff;
}

/*************************************/
/* HEADER */
/*************************************/

.sf-menu {
    line-height: 1;
    margin: 0;
    padding: 0;
}

.sf-menu, .sf-menu * {
    list-style: none;
}

.sf-menu li {
    float: left;
    position: relative;
    background: 0 0;
    border-bottom: 0;
    padding: 0;
    line-height: normal;
}

.sf-menu > li > a {
    text-transform: uppercase;
    font-weight: 700;
}
.sf-menu a {
    letter-spacing: normal;
}
.sf-menu a {
    color: #444;
    text-align: center;
    font-weight: 400;
    display: block;
    position: relative;
    text-decoration: none;
    padding: 10px 20px;
    transition: all .3s ease-out;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
}

.sf-menu a {
    padding: 10px !important;
}

#nav-main ul.sf-menu a span, .header-image h2 {
    font-family: 'MarkPro' !important;
    font-weight: 600 !important;
    text-rendering: geometricPrecision;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.sf-menu :hover, #nav-main ul.sf-menu a:hover {
    color: #ff0000;
}

/* Left side */

.headerclass {
    background: #fff;
}

div#logo {
    text-align: center;
	margin-right: 0px;
	margin-left: 0px;
	padding-bottom: 10px;
	/* padding-top: 25px; */
	padding-top: 75px;
	width: 100%;
}

header #logo a.brand, .logofont {
    /* font-family: Lato; */
    line-height: 40px;
    font-weight: normal;
    font-style: 400;
    font-size: 32px;
}

.brand {
    position: relative;
    display: block;
}

.navclass {
    background: #fff;
}



/* Middle */

.w-left img {
    margin: 0 auto !important;
} 


/* Right Side */

#nav-main {
    margin-bottom: 10px;
	margin-top: 40px;
	margin-top: 1px !important;
	position: relative;
    z-index: 699;
}

#nav-main ul.sf-menu a {
    /* font-family: Lato; */
    line-height: 18px;
    font-weight: normal;
    font-style: 400;
    font-size: 12px;
}

#nav-main ul.sf-menu a span {
    /* font-family: Lato; */
    line-height: 22px;
    font-weight: normal;
    font-style: 400;
    font-size: 18px;
}

header .headerFAQ {
    display: inline-block;
}

header .headerFAQ a{
    color: #b9b9b9;
}

.top-right, .lang-item {
    display: inline-block;
}

.top-right {
    padding: 0 15px;
    line-height: 80px;
}

.top-right ul {
    padding-left: 0;
    display: inline-block;
    margin-bottom: 0;
}

.lang-item a[hreflang="es-MX"] {
    border-left: 1px solid #b9b9b9;
    padding-left: 5px;
}

.lang-item a {
    text-transform: uppercase;
    color: #b9b9b9;
}

.icon-registry:before {
    content: "\f233";
	text-transform: none;
	transform: translateY(2px);
}

.icon-contact:before {
    content: "\f086";
	text-transform: none;
	transform: translateY(2px);
}

.icon-idn-tool:before {
    content: "\f0ad";
	text-transform: none;
	transform: translateY(2px);
}

a [class*=" icon-"], a [class^=icon-] {
    display: inline;
}
[class*=" icon-"], [class^=icon-] {
    font-family: FontAwesome;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

[class*=" icon-"]:before, [class^=icon-]:before {
    text-decoration: none;
    display: inline-block;
    speak: none;
}










* { 
	margin: 0;
	padding: 0;
}

article, aside, figure, footer, header, hgroup, nav, section { 
	display:block;
}

p { 
	padding: 0 0 16px 0;
	line-height: 1.7em;
}

img { 
	border: 0;
}

h2 { 
	font-size: 160%;
	padding: 9px 0 5px 0;
}

a {
	outline: none;
	text-decoration: none;
	color: #015cb0;
}

a:hover {
	outline: none;
	text-decoration: none;
	color: #595959;
}

header { 
	background: none;
}

.warp550{
	width: 550px;
	float: left;
}
.warp200{
	width: 200px;
	float: left;
	margin-top: -20px;
}



.form_input input {
	border-radius: 10px;
	padding: 0 0 5px 0;
	margin: 0 0 10px 0;
}	

#main, #container, #header_logo, #site_content, .footer { 
	margin-left: auto; 
	margin-right: auto;
}

#wrap {
	background: none;
}
/* floats */
.right{float: right;}
.left{float: left;}
/* Header */

#header {
display: block;
width: 1000px;
height: 155px;
color: #888;
padding-top: 20px;
margin: auto;
}
#header_links {
display: block;
width: 562px;
height: 36px;
margin-top: 10px;
}
	#lenguage > ul > li {
	display: inline-block;
	padding: 2px 5px;
	color: #272727;
	}
	#lenguage > ul {
	    list-style: none;
	    padding: 0;
	    display: inline-block;
	}
	#lenguage > ul > li:nth-child(1) {
	    border-right: 1px solid #272727;
	}
	#lenguage > ul > li:hover{
	    color:#555;
	    cursor: pointer;
	}
	#lenguage a {
		outline: none;
		text-decoration: none;
		color: #272727;
	}
	#lenguage a:hover{
		outline: none;
		text-decoration: none;
		color: #888;
	}
	.btn_whois {
	width: 80px;
	background-image: url("../../images/McImages/btn_whois.png");
	background-repeat: no-repeat;
	padding: 10px;
	text-align: center;
	margin-right: 5px;
	}
	.btn_whois a {
	color: #000000;
	}
	.btn_help {
	width: 110px;
	background-image: url("../../images/McImages/btn_help.png");
	background-repeat: no-repeat;
	padding: 10px 5px;
	text-align: center;
	margin-right: 5px;
	}
	.btn_help a {
	color: #fff;
	padding-left: 20px;
	}
	.icon_help {
	background-image: url("../../images/McImages/btn_help_icon.png");
	background-repeat: no-repeat;
	width: 100%;
	background-position: 5px center;
	height: 17px;
	}
	.icon_logoff a {
	padding-left: 11px;
	}
	#lenguage {
	padding: 0px 10px;
	}
	#dateDiv {
	width: 205px;
	padding: 10px;
	}

#logo {
display: block;
width: 154px;
height: 154px;
}
#menu_container { 
	width: 1000px;
	margin: 0 auto 0 auto;
}
.yellow_bar {
width: 100%;
height: 10px;
background: #eaed32;
margin-top: 10px;
}
/* Content */

.workarea_content_container {
display: table;
/* display: block; */
margin: 0px auto;
}

#site_content {
display: block;
width: 1000px;
margin: 0px auto;
margin-bottom: 20px;
margin-top: 40px;
}
.content h1 { 
	padding: 0 15px 20px 0;
	font: 200% 'News Cycle', arial, sans-serif;
	text-shadow:  #FFF 0 1px;
	margin: 0 1px;
}

.content h3 { 
	padding: 5px 15px 20px 0;
	margin-left: 10px;
}
.content, .workarea_content {
text-align: left;
width: 750px;
/* margin: 0 0 50px 0; */
float: left;
margin: 0 auto;
font-size: 90%;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 10px;
-moz-box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 10px;
box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 10px;
}

.breadcrumbs {
text-align: left;
width: 100%;
font-size: 12px;
padding-top: 5px;
padding-bottom: 5px;
color: #666666;
line-height: 30px;
letter-spacing: 1px;
float: left;
}
.breadcrumbs_current {
color: #ce002a;
}

.content ul li, .right_sidebar ul li { 
	list-style-type: none;
	background: url(../../images/McImages/bullet.png) no-repeat;
	margin: 0 0 0 0; 
	padding: 0 0 4px 28px;
	line-height: 1.5em;
}

/* Workarea */

.workarea_content ul li {
list-style-type: none;
margin-bottom: 10px;
font-size: 14px;
}
.workarea_content ul li label {
line-height: 30px;
color: #666666;
}
.workarea_content h3.title {
font-weight: normal;
line-height: 40px;
padding-left: 20px;
color: #272727;
font-size: 16px;
}
	span.excerpt {
	display: block;
	padding: 0px;
	font-size: 12px;
	color: #666666;
	border-bottom: 2px solid #cecdcd;
	}
	span.excerpt p {
	border-top: 1px solid #ccc;
	padding: 20px 20px 10px;
	}

.workarea_title {
background: none;
text-align: left;
width: 100%;
height: 40px;
float: left;
margin-bottom: 5px;
}
.workarea_topmenu {
background: none;
text-align: left;
width: 750px;
height: 35px;
float: left;
}


.workarea_title h3 {
line-height: 40px;
font-size: 25px;
color: #ce002a;
font-weight: normal;
}
.workarea_steps {
background: #d1cece;
border-top: 5px #eaed32 solid;
text-align: left;
width: 750px;
height: auto;
float: left;
font-size: 120%;
}
.workarea_steps h3 { 
	padding: 15px 0 0;
}
.workarea_innercontent {
width: 355px;
margin-top: 20px;
margin-left: 20px;
}
#site_content > div.workarea_content > div.workarea_innercontent.right {
margin-left: 0px;
margin-right: 20px;
}

.content{
border: none;
border-radius: 5px;
width: 200px;
padding: 5px 10px;
height: 20px;
-webkit-box-shadow: inset -1px 2px 6px 0 rgba(0,0,0,.3);
box-shadow: inset -1px 2px 6px 0 rgba(0,0,0,.3);
}
/*.workarea_content select{
border: 1px solid #C7C7C7;
height: 27px;
padding: 5px 0;
width: 220px;
}*/
.form_input p { 
	padding: 0 0 5px 0;
	line-height: 1.7em;
}

.btn_120 {
width: 150px;
background: url("../../images/McImages/btn_next_over.png");
border-radius: 5px;
margin-bottom: 5px;
}
	.btn_120:hover {
		background: url("../../images/McImages/btn_next.png");
	}
	.btn_120 a {
	line-height: 35px;
	color: #fff;
	display: inline-block;
	width: 150px;
	text-align: left;
	}
	
	.btn_121 {
width: 150px;
background: url("../../images/McImages/btn_next_over.png");
border-radius: 5px;
margin-bottom: 1px;
}
	.btn_121:hover {
		background: url("../../images/McImages/btn_next.png");
	}
	
	.btn_121 a {
	line-height: 35px;
	color: #fff;
	display: inline-block;
	width: 10px;
	margin-left: 10px;
	}
	
	.icon_logoff {
	background-image: url("../../images/McImages/btn_logoff_icon.png");
	background-repeat: no-repeat;
	background-position: 10px center;
	padding-left: 32px;
	}
	.icon_panel{
	background-image: url("../../images/McImages/btn_panel_icon.png");
	background-repeat: no-repeat;
	background-position: 10px center;
	padding-left: 32px;
	}
	.icon_noIcon{
	background-repeat: no-repeat;
	background-position: 10px center;
	padding-left: 32px;	
	}
	
	.container_description {
width: 750px;
display: block;
float: left;
*padding-left: 20px;
}
	
	span.excerpt2 {
	display: block;
	padding: 0px 20px;
	font-size: 12px;
	color: #666666;
	}
	span.excerpt2 p {
	border-top: 1px solid #ccc;
	padding: 10px 0px;
	margin: 5px 0;
	}
	
	 .sub_title, .sub_title_field {
line-height: 20px;
color: #666666;
}
.sub_title_field input {
width: 20px;
margin-top: 10px;
box-shadow: none;
}

/* Sidebars */

#right_sidebar_container { 
	float: right;
	width: 234px;
	background: transparent url(../../images/McImages/menubar.png); 
	border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px; 
	-webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 2px;
	-moz-box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 2px;
	box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 2px;  
}
#left_sidebar_container {
margin-right: 8px;
float: left;
width: 234px;
}
.right_sidebar { 
	width: 200px;
	margin: 0 0 16px 0;
	padding: 0 15px 5px 13px;
}


.left_sidebar_menu li {
	text-align: center;
	font-size: 18px;
	background: url(../../images/McImages/banner_50px.gif) repeat-x;
	list-style: none;
	height: 35px;
	padding-top: 22px;
}

.right_sidebar h3 { 
	padding: 4px 15px 9px 0;
	font: 200% 'News Cycle', arial, sans-serif;
}

.left_sidebar_menu h3 { 
	padding: 4px 15px 5px 0;
	font: 200% 'News Cycle', arial, sans-serif;
}
  
.right_sidebar_options{
	padding-top: 30px;
}

/* Buttons */

.button-login{
	background: #353535;
	background: -moz-linear-gradient(top, #353535 0%, #000000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#353535), color-stop(100%,#000000));
	background: -webkit-linear-gradient(top, #353535 0%,#000000 100%);
	background: -o-linear-gradient(top, #353535 0%,#000000 100%);
	background: -ms-linear-gradient(top, #353535 0%,#000000 100%);
	background: linear-gradient(to bottom, #353535 0%,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#353535', endColorstr='#000000',GradientType=0 );
	border: 1px solid #000000;
	cursor: pointer;
	border-radius: 10px;
	padding: 0 0 5px 0;
	margin: 0 0 10px 0;
}

.button-login:hover{
	background: #5B5B5B;
	background: -moz-linear-gradient(top, #5B5B5B 0%, #000000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5B5B5B), color-stop(100%,#000000));
	background: -webkit-linear-gradient(top, #5B5B5B 0%,#000000 100%);
	background: -o-linear-gradient(top, #5B5B5B 0%,#000000 100%);
	background: -ms-linear-gradient(top, #5B5B5B 0%,#000000 100%);
	background: linear-gradient(to bottom, #5B5B5B 0%,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5B5B5B', endColorstr='#000000',GradientType=0 );
	border: 1px solid #000000;
}
.workarea_topmenu_button {
margin: 0px 5px;
cursor: pointer;
float: left;
background: transparent;
}
	.workarea_topmenu_button a {
	color: #000000;
	font-size: 14px;
	text-align: center;
	line-height: 25px;
	text-decoration: none;
	display: block;
	float: left;
	height: 100%;
	padding: 5px 20px;
	background: #b5bfc6;
	}
	.workarea_topmenu_button .left_bg,
	.workarea_topmenu_button  div.right_bg {
    width: 10px;
    height: 35px;
    background: url("../../images/McImages/bg_tab_left.png") no-repeat;
    float: left;
	}
	.workarea_topmenu_button div.right_bg {
	background: url("../../images/McImages/bg_tab_right.png") no-repeat;
	}
	.workarea_topmenu_button:hover {
	background: transparent;
	}
	.workarea_topmenu_button:first-child {
	margin-left: 0px;
	}
	.workarea_topmenu_button.active a, .workarea_topmenu_button:hover a{
		background: url("../../images/McImages/bg_tab_active.png") repeat;
		color: #fff;
	}
	.workarea_topmenu_button.active .right_bg, .workarea_topmenu_button:hover.workarea_topmenu_button .right_bg{
	background: url("../../images/McImages/bg_tab_active_right.png") no-repeat;
	}
	.workarea_topmenu_button.active .left_bg, .workarea_topmenu_button:hover.workarea_topmenu_button .left_bg{
	background: url("../../images/McImages/bg_tab_active_left.png") no-repeat;
	}



.button-menu:hover {
	color: #fff;
	background: url(../../images/McImages/banner_100px.gif) repeat-x;
}

#left_sidebar_container {
width: 230px;
margin-right: 20px;
margin-top: 90px;
margin-bottom: 90px;
}

.left_sidebar_menu_button {
position: relative;
margin-bottom: 3px;
cursor: pointer;
width: 100%;
height: 35px;
}
.left_sidebar_menu_button a {
font-size: 12px;
line-height: 35px;
color: #fff;
display: block;
width: 210px;
height: 35px;
text-decoration: none;
text-align: left;
float: left;
background: url("../../images/McImages/bg_tab_active.png") repeat;
}
.left_sidebar_menu_button a:hover {
color:#eaed32;
}
.left_sidebar_menu_button.active a{
font-weight: bold;
}

.left_sidebar_menu_button_third {
position: relative;
margin-bottom: 3px;
margin-left: 10px;
cursor: pointer;
width: 100%;
height: 35px;
}
.left_sidebar_menu_button_third a {
font-size: 14px;
line-height: 35px;
color: #fff;
display: block;
width: 210px;
height: 35px;
text-decoration: none;
text-align: left;
float: left;
background: url("../../images/McImages/bg_tab_active.png") repeat;
}
.left_sidebar_menu_button_third a:hover {
color:#eaed32;
}
.left_sidebar_menu_button_third.active a{
font-weight: bold;
}

.left_sidebar_menu_button_third .esq {
	    width: 10px;
	    height: 35px;
	    float: left;
	background: url("../../images/McImages/btn_esq.png") repeat;
	}
	.left_sidebar_menu_button_third .esq_2 {
	    width: 10px;
	    height: 35px;
	    float: left;
	background: url("../../images/McImages/btn_esq_2.png") repeat;
	}

	.left_sidebar_menu_button .esq {
	    width: 10px;
	    height: 35px;
	    float: left;
	background: url("../../images/McImages/btn_esq.png") repeat;
	}
	.left_sidebar_menu_button .esq_2 {
	    width: 10px;
	    height: 35px;
	    float: left;
	background: url("../../images/McImages/btn_esq_2.png") repeat;
	}



.step_arrow {
	float: left;
	position: relative;
	z-index: 2;
	height: 35px;
	font-size: 14px;
	color: #666666;
	text-align: center;
	background: url("../../images/McImages/bg_step.png") no-repeat;
	background-position: center right;
	line-height: 35px;
	padding-right: 25px;
	}
	.step_arrow:first-child span {
    margin: 0;
	}
	.step_arrow span {
	height: 35px;
	text-align: center;
	padding-left: 15px;
	background: #ccc;
	display: block;
	}
	.step_arrow.active {
	background: #b90025 url("../../images/McImages/bg_step_active.png") no-repeat;
	color: #fff;
	background-position: center right;
	z-index: 1;
	margin-left: -10px;
	}
	.step_arrow.active span {
	background: url("../../images/McImages/bg_tab_active.png") repeat;
	padding-left: 25px;
	}
	.step_arrow.active:first-child {
	margin-left: 0px;
	}


.right_sidebar_login_button{
	float:left;
	background: #353535;
	background: -moz-linear-gradient(top, #353535 0%, #000000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#353535), color-stop(100%,#000000));
	background: -webkit-linear-gradient(top, #353535 0%,#000000 100%);
	background: -o-linear-gradient(top, #353535 0%,#000000 100%);
	background: -ms-linear-gradient(top, #353535 0%,#000000 100%);
	background: linear-gradient(to bottom, #353535 0%,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#353535', endColorstr='#000000',GradientType=0 );
	border: 1px solid #000000;
	cursor: pointer;
	border-radius: 10px;
	width: 80px;
	height: 30px;
	padding-right: 5px;
}

.right_sidebar_login_button:hover{
	background: #5B5B5B;
	background: -moz-linear-gradient(top, #5B5B5B 0%, #000000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5B5B5B), color-stop(100%,#000000));
	background: -webkit-linear-gradient(top, #5B5B5B 0%,#000000 100%);
	background: -o-linear-gradient(top, #5B5B5B 0%,#000000 100%);
	background: -ms-linear-gradient(top, #5B5B5B 0%,#000000 100%);
	background: linear-gradient(to bottom, #5B5B5B 0%,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5B5B5B', endColorstr='#000000',GradientType=0 );
	border: 1px solid #000000;
}

.right_sidebar_login_button a {
	text-decoration: none;
	color: #FFF;
	font-size: 16px;
	text-align: center;
	line-height: 23px;
	padding: 3px;
	display:block; 
	width:100%; 
	height:100%;
}

/* Footer */
.footer {
padding: 10px 0 5px 0;
text-align: center;
/* color: #FFF; */
margin: 0;
/* background: #272727; */
}

.footer p { 
	line-height: 1.7em;
	padding: 0 0 10px 0;
	/* padding-left: 20px; */
}
.footer a {
/* color: #FFF; */
text-decoration: none;
}
.footer a:hover { 
	/* color: #FFF; */
	text-decoration: underline;
}


/*  
Sticky Footer Solution
by Steve Hatcher 
http://stever.ca
http://www.cssstickyfooter.com
*/

* {margin:0;padding:0;} 

/* must declare 0 margins on everything, also for main layout components use padding, not 
vertical margins (top and bottom) to add spacing, else those margins get added to total height 
and your footer gets pushed down a bit more, creating vertical scroll bars in the browser */

html, body {
	height: 100%;
}

#wrap {min-height: 100%;}

#main {overflow:auto;
	padding-bottom: 85px;}  /* must be same height as the footer */

.footer {position: relative;
	margin-top: -85px; /* negative value of footer height */
	height: 85px;
	clear:both;} 

/*Opera Fix*/
body:before {/* thanks to Maleika (Kohoutec)*/
content:"";
height:100%;
float:left;
width:0;
margin-top:-32767px;/* thank you Erik J - negate effect of float*/
}



.workarea_button_next{
background: url("../../images/McImages/btn_next.png");
background-repeat: no-repeat;
background-position: center;
height: 25px;
margin: 10px 0px;
padding: 0px 10px;
text-decoration: none;
color: #FFF;
text-align: center;
line-height: 35px;
}

.workarea_button_next a {
background: url("../../images/McImages/btn_next.png");
background-repeat: no-repeat;
background-position: center;
height: 25px;
margin: 10px 0px;
padding: 0px 10px;
text-decoration: none;
color: #FFF;
text-align: center;
line-height: 35px;
}
.workarea_button_next:hover{
background: url("../../images/McImages/btn_next_over.png");
}

input[type=submit], input[type=button]{
background: url("../../images/McImages/btn_next.png");
background-position: center;
height: 25px;
margin: 10px 0px;
padding: 0px 10px;
text-decoration: none;
color: #FFF;
text-align: center;
line-height: normal;
}

input[type=submit] a, , input[type=button] a {
background: url("../../images/McImages/btn_next.png");
background-position: center;
height: 25px;
margin: 10px 0px;
padding: 0px 10px;
text-decoration: none;
color: #FFF;
text-align: center;
line-height: normal;
}
input[type=submit]:hover, input[type=button]:hover{
background: url("../../images/McImages/btn_next_over.png");
}

.loginDate {
	margin-top: 10px;
	margin-right: 10px;
	margin-left: -30px;
}

.width110 {
	width: 110px;
	background-size: cover;
}

.btn_logoff {
  *width: 150px;
  background: url("../../images/McImages/btn_next_over.png");
  background-repeat: no-repeat;
  border-radius: 5px;
  margin-bottom: 5px;
  *display: inline-block;
}

.btn_logoff:hover,
.btn_logoff:focus {
  background: url("../../images/McImages/btn_next.png");
}

.btn_logoff a {
  line-height: 35px;
  color: #ffffff;
  display: inline-block;
  width: 100px;
  text-align: left;
}

.btn_logoff a:hover,
.btn_logoff a:focus {
  text-decoration: none;
}

.bottom80 {
  margin-bottom: 80px;
}

.text-center {
  text-align: center;
}

.resultTableOddRow {
  background-color: #DCDCDC;
}

.resultTableEvenRow {
  background-color: #CCCCCC;
}


legend {
  display: block;
  width: 100%;
  padding: 0;
  margin-bottom: 20px;
  font-size: 21px;
  line-height: 40px;
  color: #333333;
  border: 0;
  border-bottom: 1px solid #e5e5e5;
}

/* IMPORTANT

You also need to include this conditional style in the <head> of your HTML file to feed this style to IE 6 and lower and 8 and higher.

<!--[if !IE 7]>
	<style type="text/css">
		#wrap {display:table;height:100%}
	</style>
<![endif]-->

*/


































/*************************************/
/* BOOTSTRAP CSS */
/*************************************/

/* Footer media queries */

@media (min-width: 768px){
	.container{
		width: 750px;
	}
}

@media (min-width: 992px){
	.container{
		width: 970px;
	}
}

@media (min-width: 1200px){
	.container{
		width: 1170px;
	}
}



/* BOOTSTRAP GRID */

.text-right {
    text-align: right;
}

.row{
	margin-left: -15px;
	margin-right: -15px;
}

.row:before, .row:after{
	display: table;
	content: " ";
}

.container{
	margin: auto;
}

.row:after{
	clear: both;
}

.container:after {
    clear: both;
}

.container:after, .container:before {
    content: " ";
    display: table;
}

.container:after {
    clear: both;
}

.container:after, .container:before {
    content: " ";
    display: table;
}

.clearfix:after, .clearfix:before, .nav:after, .nav:before {
    content: " ";
    display: table;
}

.clearfix:after, .nav:after {
    clear: both;
}

.clearfix:after, .clearfix:before, .nav:after, .nav:before {
    content: " ";
    display: table;
}

*, :after, :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-sm-6, .col-sm-12{
	float: left;
	position: relative;
	min-height: 1px;
	padding-left: 15px;
	padding-right: 15px;
}

@media (min-width: 768px){
	.col-sm-6{
		width: 50%;
	}
}

/* Últimos cambios responsivos */




@media (max-width: 768px){
	.col-sm-12{
		width: 100%;
	}
}

@media (max-width: 991px){	
	
	/* HEADER */
	.w-left img{
		width: 120px;
		margin-top: 20px !important;
	}
	
	.top-right.headerFAQ{
		float: left;
	}
	
	/* FOOTER */
	.col-sm-12{
		float: none;
	}
	
	.footerLogo.widget{
		margin: 35px auto 20px;
	}
	
	#menu-footer, #menu-news-footer{
		height: auto;
	}
	
	#containerMenus .row{
		padding: 20px;
	}
	
	footer .textWidget p, footer .widget, footer .widget a{
		text-align: center !important;
	}
	
	footer .textWidget p{
		padding: 40px;
	}
}



@media (max-width: 1200px){	
	#nav-main ul.sf-menu a span{
		font-size: 15px; 
	}
}


/* Últimos cambios responsivos */



@media (min-width: 992px){
	.col-md-2{
		width: 16.66666667%;
	}
	
	.col-md-pull-2 {
		right: 16.66666667%;
	}
		
	.col-md-3{
		width: 25%;
	}
	
	.col-md-4{
		width: 33.33%;
	}
	
	.col-md-5{
		width: 41.66666667%;
	}
	
	.col-md-push-5 {
		left: 41.66666667%;
	}
}


div.PanelInteriorContenedor input[type=text]{
	border-width: 1px;
    padding: 2px;
}

div.PanelInteriorContenedor input[type=text]:disabled{
	background-color: #eaeaea;
}